# General Bathymetric Chart of the Oceans (GEBCO)

## Summary

GEBCO aims to provide the most authoritative, publicly available bathymetry data sets for the world’s oceans.

See the [GEBCO website](https://www.gebco.net) for more information.

The filename, download link and citation refer to GEBCO version 2023 and might need to be adapted when updating the dataset.

## Files to download

- Title: **GEBCO_2023 Grid (ice surface elevation)**
- Format: netCDF (NC)
- Filename: `GEBCO_2023.nc`
- Link: https://www.bodc.ac.uk/data/open_download/gebco/gebco_2023/zip/ (version 2023)
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/

- Title: **GEBCO_2023 Grid (sub-ice topo/bathy)**
- Format: netCDF (NC)
- Filename: `GEBCO_2023_sub_ice_topo.nc`
- Link: https://www.bodc.ac.uk/data/open_download/gebco/gebco_2023_sub_ice_topo/zip/ (version 2023)
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/

## Citation (version 2023)

GEBCO Compilation Group (2023) GEBCO 2023 Grid (doi:10.5285/f98b053b-0cbc-6c23-e053-6c86abc0af7b)